juk (4:22.04.3-1~np1) unstable; urgency=medium

  * Binary rebuild.
  * New upstream release.

 -- Norbert Preining <norbert@preining.info>  Sun, 10 Jul 2022 13:34:56 +0900

juk (4:22.04.2-1~np1) unstable; urgency=medium

  * New upstream release.

 -- Norbert Preining <norbert@preining.info>  Thu, 09 Jun 2022 21:45:34 +0900

juk (4:22.04.1-1~np1) unstable; urgency=medium

  * New upstream release.

 -- Norbert Preining <norbert@preining.info>  Fri, 13 May 2022 07:41:14 +0900

juk (4:22.04.0-1~np1) unstable; urgency=medium

  * New upstream release.

 -- Norbert Preining <norbert@preining.info>  Sun, 01 May 2022 20:38:37 +0900

juk (4:21.12.3-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (21.12.3).

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 06 Mar 2022 22:27:35 +0100

juk (4:21.12.2-1) unstable; urgency=medium

  * New upstream release.
  * Update standards version to 4.6.0, no changes needed.
  * Avoid explicitly specifying -Wl,--as-needed linker flag.
  * Drop the kde-l10n breaks/replaces, no more needed after two Debian stable
    releases.
  * Update the build dependencies according to the upstream build system:
    - bump cmake to 3.16
    - bump Qt packages to 5.15.0
    - bump KF packages to 5.83.0
    - drop libkf5itemmodels-dev, no more needed

 -- Pino Toscano <pino@debian.org>  Sun, 27 Feb 2022 11:11:48 +0100

juk (4:21.08.0-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (21.08.0).

 -- Norbert Preining <norbert@preining.info>  Mon, 16 Aug 2021 15:45:37 +0900

juk (4:21.04.0-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (21.04.0).
  * Add myself to uploaders.
  * Update dependencies from cmake.
  * Drop Kubuntu from maintainer name.

 -- Norbert Preining <norbert@preining.info>  Fri, 23 Apr 2021 13:57:21 +0900

juk (4:20.12.3-1) unstable; urgency=medium

  * Refresh copyright information.
  * Refresh upstream metadata.
  * Update project homepage.
  * Removed Maximiliano Curia from the uploaders, thanks for your work
    on the package!
  * Added myself to the uploaders.
  * Update upstream release signing key.
  * New upstream release (20.12.3).

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 08 Mar 2021 22:18:06 +0100

juk (4:20.12.0-1) unstable; urgency=medium

  * New upstream release (20.12.0).
  * Bump Standards-Version to 4.5.1, no change required.
  * Update the build dependencies according to the upstream build system:
    - Qt >= 5.10
  * Bump debhelper compatibility level to 13.
  * Update project homepage.
  * Refresh upstream metadata:
    - add Bug-Database and Bug-Submit
    - drop Contact and Name fields already present in machine readable
      copyright
    - move VCS URLs to invent.kde.org
  * Refresh copyright information.

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 14 Dec 2020 23:23:31 +0100

juk (4:20.04.3-1) unstable; urgency=medium

  * New upstream release.
  * Update lintian overrides.

 -- Pino Toscano <pino@debian.org>  Sat, 01 Aug 2020 08:47:50 +0200

juk (4:20.04.0-1) unstable; urgency=medium

  * New upstream release.
  * Update the build dependencies according to the upstream build system:
    - add libkf5itemmodels-dev

 -- Pino Toscano <pino@debian.org>  Sat, 25 Apr 2020 15:00:00 +0200

juk (4:19.12.3-1) unstable; urgency=medium

  * Team upload.

  [ Aurélien COUDERC ]
  * New upstream bugfix release (19.12.3).
  * Switch from dhmk to dh --with kf5.
  * Add signature check of upstream tarball to watch file, borrow minimal
    upstream signing key from k3b.
  * Use new upstream project homepage in control file.
  * Bump Standards-Version to 4.5.0:
    - Add Rules-Requires-Root: no.
  * Switch to debhelper-compat build dependency, bump compatibility level to
    12.
  * Add hardening=+all build hardening flag.
  * Refresh copyright information.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 08 Mar 2020 23:55:10 +0100

juk (4:19.12.0-1) unstable; urgency=medium

  * New upstream release.
  * Update watch file to the new release-service location.
  * Add the configuration for the CI on salsa.
  * Update the build dependencies according to the upstream build system:
    - add libkf5dbusaddons-dev
  * Bump Standards-Version to 4.4.1, no changes required.

 -- Pino Toscano <pino@debian.org>  Mon, 06 Jan 2020 22:04:14 +0100

juk (4:19.08.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.4.0, no changes required.
  * Drop the kdemultimedia-dev breaks/replaces, not needed after more than two
    Debian stable versions.
  * Explicitly add the gettext build dependency.

 -- Pino Toscano <pino@debian.org>  Thu, 26 Sep 2019 23:06:14 +0200

juk (4:18.08.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.2.1, no changes required.
  * Remove empty line at the end of changelog.

 -- Pino Toscano <pino@debian.org>  Sat, 08 Sep 2018 12:25:23 +0200

juk (4:18.04.0-1) unstable; urgency=medium

  * New upstream release.
  * Switch Vcs-* fields to salsa.debian.org.
  * Bump the debhelper compatibility to 11:
    - bump the debhelper build dependency to 11~
    - bump compat to 11
  * Bump Standards-Version to 4.1.4, no changes required.

 -- Pino Toscano <pino@debian.org>  Mon, 23 Apr 2018 06:51:23 +0200

juk (4:17.12.2-1) unstable; urgency=medium

  * New upstream release:
    - switches to Qt5/KF5 (Closes: #874919)
  * Update the build dependencies following the port to Frameworks:
    - remove kde-sc-dev-latest, kdelibs5-dev, and libphonon-dev
    - add extra-cmake-modules, qtbase5-dev, libqt5svg5-dev,
      libkf5completion-dev, libkf5config-dev, libkf5coreaddons-dev,
      libkf5crash-dev, libkf5doctools-dev, libkf5globalaccel-dev,
      libkf5i18n-dev, libkf5iconthemes-dev, libkf5jobwidgets-dev,
      libkf5kio-dev, libkf5notifications-dev, libkf5textwidgets-dev,
      libkf5wallet-dev, libkf5widgetsaddons-dev, libkf5windowsystem-dev,
      libkf5xmlgui-dev, libphonon4qt5-dev, and libphonon4qt5experimental-dev
  * Use the right makefile class:
    - use debian-qt-kde.mk v3
    - bump the pkg-kde-tools build dependency to >= 0.15.16
  * Use https for Format in copyright.
  * Break/replace against kde-l10n that ships translations.
  * Enable the test suite, which should work.
  * Remove the autopkgtests, since the test suite is run at build time now.

 -- Pino Toscano <pino@debian.org>  Tue, 20 Feb 2018 21:14:40 +0100

juk (4:17.08.3-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.1.3, no changes required.
  * Simplify watch file, and switch it to https.
  * Remove trailing whitespaces in changelog.
  * Remove the unused libsoprano-dev build dependency.

 -- Pino Toscano <pino@debian.org>  Thu, 11 Jan 2018 09:15:49 +0100

juk (4:16.08.3-1) unstable; urgency=medium

  * New upstream release (16.08.3)

 -- Maximiliano Curia <maxy@debian.org>  Wed, 23 Nov 2016 20:54:24 +0100

juk (4:16.08.2-1) unstable; urgency=medium

  * New upstream release (16.08.2)

 -- Maximiliano Curia <maxy@debian.org>  Tue, 18 Oct 2016 23:53:00 +0200

juk (4:16.04.2-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Sun, 19 Jun 2016 11:05:23 +0200

juk (4:16.04.1-2) unstable; urgency=medium

  * Release to unstable.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 31 May 2016 13:23:16 +0200

juk (4:16.04.1-1) experimental; urgency=medium

  [ Automatic packaging ]
  * Bump Standards-Version to 3.9.8
  * Refresh patches

  [ Maximiliano Curia ]
  * Add upstream metadata (DEP-12)
  * debian/control: Update Vcs-Browser and Vcs-Git fields

 -- Maximiliano Curia <maxy@debian.org>  Sat, 21 May 2016 15:46:28 +0200

juk (4:15.12.0-1) experimental; urgency=medium

  * New upstream release (15.12.0).

 -- Maximiliano Curia <maxy@debian.org>  Mon, 01 Feb 2016 10:23:44 +0100

juk (4:15.08.3-1) unstable; urgency=medium

  * New upstream release (15.08.3).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 02 Dec 2015 12:39:27 +0100

juk (4:15.08.0-1) unstable; urgency=medium

  * New upstream release (15.08.0).
  * Add libsoprano-dev build dep.

 -- Maximiliano Curia <maxy@debian.org>  Sat, 12 Sep 2015 00:35:16 +0200

juk (4:15.04.3-1) experimental; urgency=medium

  * Team upload.

  [ Maximiliano Curia ]
  * New upstream release (15.04.0).
  * New upstream release (15.04.1).
  * New upstream release (15.04.2).

  [ Jeremy Lainé ]
  * New upstream release (15.04.3).
  * Add lintian overrides.

 -- Jeremy Lainé <jeremy.laine@m4x.org>  Tue, 28 Jul 2015 15:06:17 +0200

juk (4:14.12.3-1) experimental; urgency=medium

  * New upstream release (14.12.3).

 -- Maximiliano Curia <maxy@debian.org>  Sun, 29 Mar 2015 15:13:20 +0200

juk (4:14.12.3-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 13 Mar 2015 14:08:55 -0700

juk (4:14.12.2-1) experimental; urgency=medium

  * Prepare Debian release.
  * Bump Standards-Version to 3.9.6, no changes needed.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 17 Feb 2015 10:37:32 +0100

juk (4:14.12.2-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 10 Feb 2015 09:02:54 -0800

juk (4:14.12.0-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * Remove kdelibs5-dev depend version as there was not a new release.

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 15 Dec 2014 16:31:48 +0100

juk (4:14.11.97-0ubuntu1) vivid; urgency=medium

  * New upstream release candidate

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 02 Dec 2014 10:14:35 -0800

juk (4:14.11.95-0ubuntu2) vivid; urgency=medium

  * Fix Watch file applications locations
  * Fix VCS for new kde-applications location

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 24 Nov 2014 09:20:19 -0800

juk (4:14.11.95-0ubuntu1) vivid; urgency=medium

  * Initial release for KDE applications 14.12 series
   - Change maintainer to Debian/Kubuntu
  * Debian merge, remaining changes:
   - Add missing short license in copyright.
 -- Scarlett Clark <sgclark@kubuntu.org>  Sat, 22 Nov 2014 11:02:39 +0000

juk (4:4.14.2-1) unstable; urgency=medium

  * New upstream release (4.14.2).

 -- Maximiliano Curia <maxy@debian.org>  Mon, 20 Oct 2014 17:13:10 +0200

juk (4:4.14.2-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * Add missing short license in copyright.

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 10 Oct 2014 03:58:16 -0700

juk (4:4.14.1-1) unstable; urgency=medium

  * New upstream release (4.14.1).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 17 Sep 2014 09:44:32 +0200

juk (4:4.14.1-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Mon, 22 Sep 2014 16:27:39 +0200

juk (4:4.14.0-1) unstable; urgency=medium

  * New upstream release.
  * Remove patch: scrobbler_initialize_m_networkAccessManager

 -- Maximiliano Curia <maxy@debian.org>  Wed, 20 Aug 2014 20:34:04 +0200

juk (4:4.14.0-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 20 Aug 2014 12:32:01 +0200

juk (4:4.13.97-0ubuntu1) utopic; urgency=medium

  * New upstream beta release RC

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Fri, 01 Aug 2014 16:12:50 +0200

juk (4:4.13.95-0ubuntu1) utopic; urgency=medium

  * New upstream beta release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Wed, 30 Jul 2014 17:25:23 +0200

juk (4:4.13.90-0ubuntu1) utopic; urgency=medium

  * New upstream beta release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Thu, 24 Jul 2014 17:30:34 +0200

juk (4:4.13.3-1) unstable; urgency=medium

  * New upstream release.
  * New patch: scrobbler_initialize_m_networkAccessManager

 -- Maximiliano Curia <maxy@debian.org>  Mon, 28 Jul 2014 14:17:20 +0200

juk (4:4.13.2-0ubuntu1) utopic; urgency=medium

  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 18 Jun 2014 11:41:46 +0100

juk (4:4.13.1-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Sat, 17 May 2014 17:07:41 +0200

juk (4:4.13.0-0ubuntu1) trusty; urgency=medium

  * New upstream KDE Software Compilation release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 10 Apr 2014 21:37:03 +0100

juk (4:4.12.97-0ubuntu1) trusty; urgency=medium

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 02 Apr 2014 11:08:38 +0200

juk (4:4.12.95-0ubuntu1) trusty; urgency=medium

  * New upstream beta release

 -- Rohan Garg <rohangarg@kubuntu.org>  Sun, 23 Mar 2014 11:55:17 +0100

juk (4:4.12.90-0ubuntu1) trusty; urgency=medium

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 19 Mar 2014 10:35:12 +0000

juk (4:4.12.4-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 28 Apr 2014 12:25:02 +0200

juk (4:4.12.3-1) experimental; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 04 Mar 2014 00:05:40 +0100

juk (4:4.12.3-0ubuntu1) trusty; urgency=medium

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Tue, 04 Mar 2014 20:27:48 +0100

juk (4:4.12.2-1) experimental; urgency=medium

  * Add autopkgtests.
  * Bump Standards-Version to 3.9.5, no changes needed.
  * New upstream release.
  * Bump kde-sc-dev-latest build dependency.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 10 Feb 2014 11:32:15 +0100

juk (4:4.12.2-0ubuntu1) trusty; urgency=medium

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Tue, 04 Feb 2014 23:36:30 +0000

juk (4:4.12.1-0ubuntu1) trusty; urgency=low

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Thu, 16 Jan 2014 07:56:11 +0000

juk (4:4.12.0-0ubuntu1) trusty; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 18 Dec 2013 16:24:26 +0000

juk (4:4.11.97-0ubuntu1) trusty; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 29 Nov 2013 12:30:31 +0000

juk (4:4.11.95-0ubuntu1) trusty; urgency=low

  * New upstream beta release

 -- Rohan Garg <rohangarg@kubuntu.org>  Mon, 25 Nov 2013 17:42:29 +0100

juk (4:4.11.80-0ubuntu1) trusty; urgency=low

  * New upstream beta release

 -- Rohan Garg <rohangarg@kubuntu.org>  Sat, 23 Nov 2013 17:26:36 +0100

juk (4:4.11.3-1) unstable; urgency=low

  * New upstream release.
  * Update build dependencies.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 08 Nov 2013 12:17:14 +0100

juk (4:4.11.2-1) experimental; urgency=low

  * New upstream release.
  * Update build-dependencies.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 07 Oct 2013 15:00:23 +0200

juk (4:4.11.2-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 30 Sep 2013 13:57:01 +0100

juk (4:4.11.1-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release.

 -- Howard Chan <smartboyhw@gmail.com>  Fri, 06 Sep 2013 22:05:07 +0100

juk (4:4.11.0-0ubuntu1) saucy; urgency=low

  [ Howard Chan ]
  * New upstream release

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 13 Aug 2013 23:57:05 +0100

juk (4:4.10.97-0ubuntu1) saucy; urgency=low

  * New upstream RC 2 release
  * New upstream RC 2 release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 26 Jul 2013 19:04:28 +0100

juk (4:4.10.95-0ubuntu1) saucy; urgency=low

  * New upstream RC release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 19 Jul 2013 12:31:46 +0000

juk (4:4.10.90-0ubuntu1) saucy; urgency=low

  * New upstream bet release

 -- Michał Zając <quintasan@kubuntu.org>  Fri, 28 Jun 2013 17:58:45 +0100

juk (4:4.10.80-0ubuntu1) saucy; urgency=low

  [ Rohan Garg ]
  * New upstream release

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 21 Jun 2013 00:45:49 +0100

juk (4:4.10.5-1) unstable; urgency=low

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 12 Jul 2013 15:22:57 +0200

juk (4:4.10.4-1) experimental; urgency=low

  * New upstream release.
  * Bump debhelper build-dep and compat to 9.
  * Bump Standards-Version to 3.9.4.
  * Update vcs fields.
  * Add myself to uploaders.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 14 Jun 2013 11:09:43 +0200

juk (4:4.10.4-0ubuntu1) saucy-proposed; urgency=low

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Thu, 06 Jun 2013 23:34:45 +0100

juk (4:4.10.3-0ubuntu1) saucy; urgency=low

  * New upstream release
  * Merge with Debian, remaining change:
    - build-dep on libtag-extras-dev

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 07 May 2013 16:55:15 +0000

juk (4:4.10.2-1) experimental; urgency=low

  [ Pino Toscano ]
  * Initial packaging.

  [ Sune Vuorela ]
  * Add myself.
  * Bump everything to 4.10

 -- Sune Vuorela <sune@debian.org>  Sat, 06 Apr 2013 10:23:21 +0000

juk (4:4.10.2-0ubuntu1) raring; urgency=low

  * New upstream bugfix release

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 31 Mar 2013 14:35:46 +0200

juk (4:4.10.1-0ubuntu1) raring-proposed; urgency=low

  * New upstream bugfix release

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 05 Mar 2013 15:12:22 +0000

juk (4:4.10.0-0ubuntu1) raring-proposed; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 06 Feb 2013 11:30:23 +0000

juk (4:4.9.98-0ubuntu1) raring-proposed; urgency=low

  * New upstream release candidate

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 18 Jan 2013 14:55:36 +0000

juk (4:4.9.97-0ubuntu1) raring; urgency=low

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 03 Jan 2013 22:23:45 +0100

juk (4:4.9.95-0ubuntu1) raring; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Dec 2012 23:15:16 +0000

juk (4:4.9.90-0ubuntu1) raring-proposed; urgency=low

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 07 Dec 2012 17:35:31 +0000

juk (4:4.9.80-0ubuntu1) raring; urgency=low

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 19 Nov 2012 15:43:01 +0000

juk (4:4.9.3-0ubuntu1) raring; urgency=low

  * New upstream release (LP: #1074747)

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 06 Nov 2012 22:21:41 +0100

juk (4:4.9.2-0ubuntu1) quantal-proposed; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 02 Oct 2012 15:10:13 +0100

juk (4:4.9.1-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Harald Sitter <apachelogger@ubuntu.com>  Mon, 10 Sep 2012 18:15:47 +0530

juk (4:4.9.0-0ubuntu1) quantal; urgency=low

  * Use direct build-depends versions rather than kde-sc-dev-latest
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 26 Jul 2012 16:59:45 +0100

juk (4:4.8.90+repack-0ubuntu1) quantal; urgency=low

  [ Felix Geyer ]
  * New upstream beta release.
  * Repack upstream tarball to add license text for cmake modules.
  * Mention cmake scripts in the copyright file.

  [ Jonathan Riddell ]
  * Add missing build-deps for musicbrainz and taglib

 -- Felix Geyer <debfx@ubuntu.com>  Thu, 14 Jun 2012 17:25:43 +0200

juk (4:4.8.80-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 06 Jun 2012 14:16:02 +0100
